Multivariate Pattern Analysis in Python

# mvpa2.misc.io.base.labels2chunks

`mvpa2.misc.io.base.``labels2chunks`(labels, method='alllabels', ignore_labels=None)

  Automagically decide on chunks based on labels

  Parameters:

  labels

  > labels to base chunking on

  method : str

  > codename for method to use. Known are [‘alllabels’]

  ignore_labels : list of str

  > depends on the method. If method `alllabels`, then don’t seek for such labels in chunks. E.g. some ‘reject’ samples

  :rtype: list